Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226112

Summary: Merge Review: lv
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Mamoru TASAKA <mtasaka>
Status: CLOSED RAWHIDE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: mtasaka, tagoh
Target Milestone: ---Keywords: Reopened
Target Release: ---Flags: mtasaka: fedora-review+
gwync: fedora-cvs+
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-03-31 16:19:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Nobody's working on this, feel free to take it 2007-01-31 19:36:03 UTC
Fedora Merge Review: lv

http://cvs.fedora.redhat.com/viewcvs/devel/lv/
Initial Owner: tagoh@redhat.com

Comment 1 Mamoru TASAKA 2007-02-03 16:47:01 UTC
Good.

* License
  - I don't see why the license should be written as
    "distributable", rather than GPL as license text says.
    Please change the license to GPL.
* BuildPrereq -> BuildRequires

APPROVED

Comment 2 Akira TAGOH 2007-02-05 03:54:20 UTC
Thanks for the review. fixed in 4.51-10.fc7.

Comment 3 Mamoru TASAKA 2007-03-31 16:18:31 UTC
(Just fixing assignee)

Comment 4 Akira TAGOH 2014-10-27 02:33:26 UTC
Package Change Request
======================
Package Name: lv
New Branches: epel7
Owners: tagoh
InitialCC: i18n-team

Comment 5 Gwyn Ciesla 2014-10-27 11:56:24 UTC
Git done (by process-git-requests).